This page is a wiki. Please login or create an account to begin editing.


Loony Labyrinth

Game screenshot
Rating:
Your rating: None Average: 4.4 (5 votes)
Category:
Perspective:
Year released:
Author:
Publisher:
Engine:
#1
[www].se [ftp].se [mirror].us [mirror].de
loony.sit (2.59 MB)
MD5: deffddd174fbf828b7fa2dec318cc5ee
For System 7.0 - 7.6 - Mac OS 9
#2
[www].se [ftp].se [mirror].us [mirror].de
Loony_Labyrinthtm_1.02_Upd.sit (126.70 KB)
MD5: 8d19814f6561f6274b1a7da3f4ff598e
For System 7.0 - 7.6 - Mac OS 9
#3
[www].se [ftp].se [mirror].us [mirror].de
loony-103-patch.sit (571.80 KB)
MD5: 5ffff8099b4f57e2242e89acc60f3e81
For System 7.0 - 7.6 - Mac OS 9
#4
[www].se [ftp].se [mirror].us [mirror].de
loony-labyrinth-102-updt.hqx (180.70 KB)
MD5: d883930205b021c2a7c1cae582d3a261
For System 7.0 - 7.6 - Mac OS 9
[www].se [ftp].se [mirror].us [mirror].de
loony_lab_player_guide.pdf
Emulation
This game works with: SheepShaver, Basilisk II,

1st DL: Disks for version 1.0.1.

How to install

Drag file in disk1 and disk2 to the same folder
on your hard disk (it must in the same folder)
and copy serial number you see in disk1 to
register the game.

2nd DL: Software patch to version 1.0.2. You must register version 1.0.1 first.

3rd DL: Software patch to version 1.0.3, allowing Loony Labyrinth to run on Mac OS 9.x

Compatibility
Architecture: 68k

**for someone who can't play loony labyrinth on ppc (os9.2)
you only boot os9 with extensions off (hold down Shift key)
and reinstall this game again because of Application file is damaged
goodie!

Comments

Rockear's picture
by Rockear - 2020, April 11 - 6:38am

Uploaded 1.02 patch (hqx) retrieved from the Info-Mac Archive. This one definitely expands correctly with Stuffit Expander 4.0.1, and the 1.03 patch applies cleanly afterward.

mrdav's picture
by mrdav - 2019, October 31 - 12:50am

1.02 patch now uploaded

zae's picture
by zae - 2019, October 30 - 10:36pm

loony.sit is the 1.01 version, but the 1.03 patch requires 1.02 beforehand or it won't work. Am I missing something?

scott Praed's picture
by scott Praed - 2014, August 23 - 10:19pm

Loony Labrinth pinball update 1.0.3 will make the game work in mac os 9.1 and 9.2.2

scott Praed's picture
by scott Praed - 2013, February 19 - 7:29am

loony labyrinth 1.0.1 will not work in os 9 but loony labyrinth 1.0.3 and 3.01 version will work in os 9 and classic systems running os 9.2.2.